﻿@charset "utf-8";
:root{--color:#0462a2;--introcolor:#000;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.pagesbanner .pagesbanner-animate{text-shadow: 1px 2px 3px #000;}
.pagesbanner .pagesbanner-animate .p1{font-weight: bold;}